<template>
	<div>
		<FormUploadDocumentsRenovation />
		<Navigation />
	</div>
</template>

<script>
import Navigation from "@/components/Navigation";
import FormUploadDocumentsRenovation from "@/components/student/FormUploadDocumentsRenovation";

export default {
	name: "RenovationScholarship",
	components: { Navigation, FormUploadDocumentsRenovation }
};
</script>